body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4D4D4D;
	background-color: #FEF2FE;
	background-image: url(images/main_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px0px;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 22px;
	color: #660066;
}

h2 {
	font-size: 16px;
	color: #660066;
	font-weight: bold;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

ul {
	margin-left: 0;
	padding-left: 0;
}


blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
	line-height: normal;
}

a {
	color: #663366;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 8px 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}

/* Menu */

#menu {
	width: 760px;
	height: 40px;
	margin: 0 auto;
	background-color: #040404;
	background-image: url(images/menu_bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	padding: 5px 20px 0 20px;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #520352;
}

/* Logo */

#logo {
	width: 758px;
	height: 239px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(images/header.jpg);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #660066;
	border-left-color: #660066;
}

#logo h1, #logo h2 {
	margin-right: 20px;
	text-align: right;
	font-weight: bold;
	color: #999999;
}

#logo h1 {
	padding-top: 20px;
	font-size: 14px;
}

#logo h2 {
	font-size: 80%;
}

#logo a {
	text-decoration: none;
	color: #660066;
}

/* Page */

#page {
	width: 758px;
	margin: 0 auto;
	background: #E6E6E6 url(images/img04.gif);
	background-repeat: repeat-y;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}

/* Content */

#content {
	float: right;
	width: 450px;
	padding: 30px;
	border: 1px solid #E6E6E6;
	background-image: url(images/img05.gif);
	background-repeat: repeat-x;
}
#content li {
	list-style-image: url(images/bullet.gif);
	margin-left: 40px;
	font-weight: bold;
	line-height: 120%;
}

.twocols {
}

.twocols .col1, .twocols .col2 {
	width: 168px;
	padding: 10px;
	background: url(images/img05.gif) repeat-x 0px 30px;
}

.twocols .col1 {
	float: left;
}

.twocols .col2 {
	float: right;
}

/* Sidebar */

#sidebar {
	float: left;

	width: 224
.px;
	background: url(images/img05.gif) repeat-x;
	border: 1px solid #E6E6E6;
	width: 224px;
}

.boxed {
}

.boxed .title {
	height: 24px;
	margin: 0;
	padding: 8px 0 0 20px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #660066;
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
}

.boxed .content {
	padding: 10px;
	background: url(images/img05.gif) repeat-x;
}
#news .content .list a {
	text-decoration: none;
	font-weight: bold;
}
#news .content .list a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #990000;
}



.boxed h3 {
	margin: 0;
}

.boxed p, .boxed ul, .boxed ol {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.boxed ul {
}

.boxed ul li {
	padding: 10px 15px;
	background-position: 0 13px;
	border-top: 1px solid #CFCFCF;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
}

.boxed ul li.first {
	border: none;
}

/* Search */

#search {
}

#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#searchinput {
	width: 130px;
}

#searchsubmit {
	background-color: #443437;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

/* Footer */

#footer {
	width: 760px;
	margin: 0 auto;
	height: 100px;
	padding: 20px 0 0 0;
	background-image: url(images/footerback.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 85%;
}

#footer a {
	color: #660066;
}

#legal {
	float: left;
}

#links {
	float: right;
}
#page #content p {
	text-align: justify;
	line-height: 23px;
}
.textctr {
	text-align: center;
}
#page #content .headings {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #660066;
	border-bottom-color: #660066;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
.smalltext {
	font-size: 10px;
	background-color: #FFFFFF;
	color: #990066;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#extra .content p {
	font-size: 10px;
}
.smalltext2 {
	font-size: 10px;
	color: #660066;
}
#paypal {
	text-align: center;
}
